@media (min-width: 768px) and (max-width: 991px) {
    .container {
        width: 100%;
    }

    .guarantee, .guarantee:last-child {
        margin-left: auto;
        margin-right: auto;
    }

    #lnk-promo {
        margin-right: 0;
    }

    #top-menu > li > a {
        padding: 12px 3px;
    }

    .navbar-toggle {
        float: right !important;
    }

    .navbar-toggle .icon-bar {
        display: block !important;
    }

    #newsletter-form input#email {
        width: 151px;
    }

    .view-product {
        margin: 1px 3px 10px;
    }

    .view-product a.user {
        margin-right: 5px;
    }

    #more-info ul.tags li {
        margin-top: 2px;
    }

    section#search #slogan {
        margin-top: 0;
    }

    #products-tags {
        width: 100%;
    }

    #products-tags .nav-stacked > li {
        float: left;
        margin-top: 0;
        margin-right: 3px;
        margin-bottom: 3px;
    }

    #slider-container {
        width: 100%;
    }

    .product-form .price-amount {
        padding: 4px 2px;
    }

    .price-amount .price {
        font-size: 14px;
        padding-left: 2px;
    }

    .amount {
        width: 52px;
    }

    .modal .modal-dialog{
        width: 80%;
    }    
}

@media (min-width: 992px) and (max-width: 1199px) {
    .guarantee {
        margin-right: 3px;
    }

    #products-tags {
        width: 16.6435%;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    #menu-container .navbar-header {
        /*width: 100% !important;*/
        margin-left: 0;
        margin-right: -15px;
    }

    #menu-container .navbar-collapse.collapse {
        display: none !important;
    }

    #search-group {
        float: right !important;
        margin-bottom: 3px;
    }

    .product-form .add-product button {
        width: 100%;
    }
}